Subject: [Softwires] Fwd: New Version Notification for draft-sarikaya-softwire-6rdmulticast-03.txt

From: Behcet Sarikaya <[email-masked]>
Date: Mon, 26 Mar 2012 10:30:34 -0500

A new version of I-D, draft-sarikaya-softwire-6rdmulticast-03.txt has
been successfully submitted by Behcet Sarikaya and posted to the IETF
repository.

This version covers both AMT and translation based multicast for 6rd.

Filename:        draft-sarikaya-softwire-6rdmulticast
Revision:        03
Title:           Multicast Support for 6rd
Creation date:   2012-03-25
WG ID:           Individual Submission
Number of pages: 16

Abstract:
  This memo specifies 6rd&#39;s multicast component so that IPv6 hosts can
  receive multicast data from IPv6 servers.  In AMT based encapsulation
  solution, AMT Gateway at the 6rd Customer Edge router uses AMT
  protocol to establish a tunnel interface with AMT Relay at the 6rd
  Border Relay and this tunnel is used to exchange MLD messages to
  establish multicast state at AMT Relay so that AMT Relay can tunnel
  IPv6 multicast data to IPv6 hosts connected to AMT Gateway.  In 6rd
  Translation Multicast based solution, the protocol is based on
  proxying MLD at the 6rd Customer Edge router and then translating MLD
  messages to IGMP messages and sending them upstream to a network
  which supports IPv4 multicast. 6rd Border Relay is multicast router
  and IGMP-MLD translator.  It translates IGMP join back to MLD join
  message and sends it to multicast source.  IPv6 Multicast data
  received at 6rd Border Relay is translated into IPv4 multicast data
  and then sent to IPv4 multicast tree downstream to 6rd Customer Edge
  which translates back to IPv6 multicast data then delivers to the
  hosts.

The IETF Secretariat